petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatPartitioningChacoSetEigenTol

Sets the tolerance for the eigensolver.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatPartitioningChacoSetEigenTol(MatPartitioning part,PetscReal tol)

Collective on MatPartitioning Many br

### Input Parameters

| part | - the partitioning context Many br
| tol | - the tolerance Many br

### Options Database

-mat_partitioning_chaco_eigen_tol <tol>: Tolerance for eigensolver - Many brNote: Many brMust be positive. The default value is 0.001. Many br

Many br

### See Also

MatPartitioningChacoSetEigenSolver(), MatPartitioningChacoGetEigenTol()

Level:advanced
Location:src/mat/partition/impls/chaco/chaco.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages